@echo off
cls
echo Rune: Halls of Valhalla 1.08
echo =============================
echo.
echo What's happening?
echo.
echo We're currently examing your Rune HOV installation.
echo When this is done, you can quit this window
echo by hitting the X in the upperright-corner.
echo.
echo.
echo Please Wait..
echo.
cd Sounds
ren CreaturesSnd.det_uax CreaturesSnd.uax
cd..
echo.
echo Done, close this window.
echo.